     /* Carousel styling //#0827F5;*/
#introCarousel,
.carousel-inner,
.carousel-item,
.carousel-item.active {
  height: 100vh;
}
.carousel-item{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.carousel-caption, .head {
text-align: left;
left:7%;
right:5%;
color:#0033FF; 
font-family: "Roboto", sans-serif;
font-weight: 300;
}
.carousel-caption {
  position: absolute;
  bottom: -.1rem;
  color:#fff; 
  }
h2{
  font-size: calc(1.325rem + .1vw);
}
.head{
position:absolute;
background:transparent;
z-index:2000;
padding-top:18px;
height:44px;
}

.head a{
color:#0827F5;
}

/* Height for devices larger than 576px */
@media (min-width: 992px) {
  #introCarousel {
    /* margin-top: -58.59px;*/
  }
}

.navbar .nav-link {
  color: #fff !important;
}